itpp::L3_Packet_Info Class Reference
Protocols Module

`#include <itpp/protocol/packet.h>`

## Public Member Functions

| L3_Packet_Info (Packet *packet)
| ADD DOCUMENTATION HERE.
| ~L3_Packet_Info ()
| ADD DOCUMENTATION HERE.

## Public Attributes

Ttype | timestamp
| ADD DOCUMENTATION HERE.
Packet * | pkt_pointer
| ADD DOCUMENTATION HERE.

## Detailed Description

ADD DOCUMENTATION HERE

Definition at line 77 of file packet.h.

The documentation for this class was generated from the following file:

- itpp/protocol/packet.h

Generated on Thu Mar 20 2014 12:26:47 for IT++ by Doxygen 1.8.6